﻿/* CSS Document */


#3cWrapper {
	height:100%;
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
}
/* Input Box for Mini Search in Menu Bar */

.miniSearch {
width:80px;
height:12px;
font-size:10px;
background-color:#fff;
margin:0px 0px 0px 0px;
padding:0px;
text-align:left;
vertical-align:middle;
}

.miniSearchButton {
	width:15px;
	height:15px;
	vertical-align:middle;
}
